Subject: bug#511: package for potential inclusion in emacs

From: Stefan Monnier <[email-masked]>
Date: Tue, 17 Apr 2012 14:10:23 -0400

>>>>> Neither of these means that we can't ultimately include notes-mode, but
>>>>> I'd prefer to take some time evaluating it and discussing it on
>>>>> emacs-devel first.  I'm really sorry you've been waiting since 2006 (!),
>>> Than let's do that now.
>> And then nothing happened, I think?
>> Now is probably a good time to make a decision here, what with the new
>> development window opening...
> Thanks for bringing this up again, Stefan.

Actually it was Lars.

How time passes!  Well, in the mean time, we have added package support
to Emacs (new in the upcoming Emacs-24.1), and I think notes-mode could
hence go to GNU ELPA, and yes, now would be a good time for that.

Do you have a Git/Bazaar/younameit repository where you keep notes-mode?

        Stefan